body{
	margin:0;
	padding:0;
	font:normal 12px/16px arial;
	color:#444;
	background:#f8f8f8
	}
	
input{
	
	font-size:12px; 
	
	}


a{
	text-decoration:none;
	color:#0000FF;
 }
 
		

  
 


a:hover {
color:#0573d0;
cursor: pointer;
}
 
.clear{
	clear:both;
	}
	


#div_header{
	background:#528ee7;
	border-bottom:2px solid #fff;
	border-top:2px solid #fff;
	}

.horizontalcssmenu ul{
margin:0; 
padding: 0;
list-style-type: none;
/*background: url(../images/nav_bg.jpg) repeat-x top #79aaf5;*/

width:100%;
height:auto;
}

/*Top level list items*/
.horizontalcssmenu ul li{
position: relative;
height:auto;
float: left;
width:auto;
margin:0 auto;
background:#79aaf5;
display:block;
}

/*Top level menu link items style*/
.horizontalcssmenu ul li a{
display: block;
width: auto; /*Width of top level menu link items*/
padding:8px 23px;
border-left-width: 0;
text-decoration: none;
background: url(../images/nav_bg.jpg) repeat-x top #580000;
color: white;
/*height:36px;*/
font: bold 12px/18px Arial;
float:left;
border-left:1px solid #580000;
}

/*Sub level menu*/
.horizontalcssmenu ul li ul{
left: 0;
top: 0;
position: absolute;
display: block;
visibility: hidden;
z-index: 100;
width:170px;
height:24px;
}

/*Sub level menu list items*/
.horizontalcssmenu ul li ul li{
display: inline;
float: none;
width:170px;
z-index:100; 

}


/* Sub level menu links style */
.horizontalcssmenu ul li ul li a{
 width: 144px;  /*width of sub menu levels*/
font-weight: normal;
padding: 7px 2px 7px 2px;
background: #800000;
/* border-width: 0 1px 1px 1px; */
border-top:1px solid ##800000;
font-size: 11px;
text-align: left;
white-space:nowrap;

}



.horizontalcssmenu ul li a:hover{
background:#580000;
color:#fff;
}

.top_current{
background:#2B547E;
color:#fff;
}

.horizontalcssmenu ul li ul li a:hover{
background: #580000;
color:#fff;
}

.horizontalcssmenu .arrowdiv{
position: absolute;
right: 0;
width:80 px;
/* background: transparent url(menuarrow.gif) no-repeat center left; */
}

* html p#iepara{ /*For a paragraph (if any) that immediately follows menu, add 1em top spacing between the two in IE*/
padding-top: 1em;
}

/* Holly Hack for IE \*/
* html .horizontalcssmenu ul li { float: left; height: 1%; }
* html .horizontalcssmenu ul li a { height: 1%; }

.left_border{
	border-left:1px solid #d5d5d5;
	}
	
.header_left_border{
	border-left:1px solid #dcdcdc;
	}
	
.right_border{
	border-right:1px solid #d5d5d5;
	}
	
.inside_box_border{
	border:1px solid #d5d5d5;
	}
	
	
.top_border{
	border-top:1px solid #d5d5d5;
	}
	
.bottom_border{
	border-bottom:1px solid #d5d5d5;
	}
	
.border{
	border:1px solid #d5d5d5;
	}
	
.footer{
	width:100%;
	height:30px;
	background:#efefef;
	margin:8px 0;
	padding:4px 0;
	}
	
.footer_nav{
	font:normal 11px Arial;
	color:#555;
	}
	
.footer_nav a{
	color:#555;
	}
	
.footer_nav a:hover{
	color:#1697df;
	}
	
.box_top_head{
	background:#eef5ff;
	padding:3px;
	font:bold 12px Arial;
	color:#4c82d3;

	}
	
.box_top_left{
	border-left:1px solid #d5d8dc;
	}
	
.box_top_top{
	border-top:1px solid #d5d8dc;
	}
	
.box_top_bottom{
	border-bottom:1px solid #d5d8dc;
	}
	
.box_border{
	border:1px solid #d5d8dc;
	}
	
.scroll_div_border{
	border-bottom:1px solid #d5d5d5;
	border-left:1px solid #d5d5d5;
	border-right:1px solid #d5d5d5;
	}
	
.style1 {
background:url(../images/style_bg.jpg) repeat-x left;
font:normal 18px Arial, Helvetica, sans-serif !important;
padding:1px 15px;
border-bottom:1px solid #d3f3fe;

text-align:left !important;
color: #528ee7;
margin:15px 0;
margin-bottom: 5px;
margin-top: 10px;
}

.style_top {color: #eff6ff;
padding:2px;
font-size:11px;
font-weight:normal;
};

.style_top a {color: #eff6ff;
font-size:11px;
font-weight:normal;};

.style_top a:hover{color: #fff; 
text-decoration:underline;
font-size:11px;
font-weight:normal;
}

.style_top_joe {color: #fff;
padding:0 2px;
font-size:14px;
font-weight:bold;
};


/* ######################################################################################################## */


th,td { /* newly added for table-columns and table-headers */
padding:0.25em;
}


.readonly {  /* newly added for css class for Disabled TextBox */
background-color: #eee; 
color: #000000; 
cursor: default; 
border:1px solid #7F9DB9;
}

.disable{
	background-color:#f5f4ea;
}




textarea {
	font:normal 12px arial;
	color:#555;
	/*padding:3px 5px; */
	/* border:1px solid #7F9DB9; */
	} 
	

	
.check_box  td{

	font:normal 12px arial;
	color:#555;
	padding:3px 5px;
	border:0px solid #7F9DB9;

}




/* newly added class for Project Management Menu 
div.floating-menu {

	background: transparent url("../images/tab_hov.jpg") no-repeat center left;	
	width:150px; 
	height:26px;
	text-align:center;
	font:bold 11px/24px tahoma;
	color:#fff;
	display:block;
}

div.floating-menu a{
	background: transparent url("../images/tab_hov.jpg") no-repeat center left;	
	width:150px;
	height:26px;
	text-align:center;
	font:bold 11px/24px tahoma;
	color:#fff;
	display:block;
	}
	
div.floating-menu a:hover{
	background: transparent url("../images/tab_nor.jpg") no-repeat center left;	
	width:150px; 
	height:26px;
	text-align:center;
	font:bold 11px/24px tahoma;
	color:#fff;
	display:block;
}	
/* newly added class for Project Management Menu ends */	
	

.pvlink {
	color:#0573d0;	
}

.pvlink a {
	color:#0573d0;	
}

.pvlink a:hover {
	color:#56aef9;	
}




/* FieldSet and Legend */

fieldset {
	border-radius: 5px;
	-moz-border-radius: 5px;
  	
   -webkit-border-radius: 5px;
	
	padding:5px;
} 



/*CHANGES UPDATED IN TEXT BOX and TEXT AREA */

.gridtextbox{
border:0px;
background:#f5fcff; border:1px solid #bedceb;
}

.text_area{
			width:90%;
			
			font:normal 12px arial;
			color:#555;
			padding:3px 5px;
			border:1px solid #7F9DB9;
			height:45px;
}
		  
.text_box{	
			width:90%;						
			font:normal 12px arial;
			color:#555;
			padding:3px 1px;
			border:1px solid #7F9DB9;			
}

.text_box_small{	
			width:70%;						
			font:normal 12px arial;
			color:#555;
			padding:3px 1px;
			border:1px solid #7F9DB9;			
}

.text_box_readOnly{	
			width:90%;						
			font:normal 12px arial;
			color:#555;
			padding:3px 5px;
			border:1px solid #555;
			background-color: #F0F0F0;
			cursor:default;			
}

.text_box_payscale{
			width:35%;
			direction:rtl;
			font:normal 12px arial;
			color:#555;
			padding:3px 5px;
			/* border:0px solid #7F9DB9; */	
			border:0px;
			
}

.textdate_box{
			width:80%;			
			font:normal 12px arial;
			color:#555;
			padding:3px 5px;
			border:1px solid #7F9DB9;				
}
.samlltextdate_box{
			width:50%;			
			font:normal 12px arial;
			color:#555;
			padding:3px 5px;
			border:1px solid #7F9DB9;				
}

.formcontent_drop_down {
	color: #000000;
	text-decoration: none;
	font-size: 11px;
	font-weight: normal;
	padding: 5px;
	width: 93%;
}
	
.drop_down{
			width:96%;			
			font: normal 12px arial;
			color: #555;
			padding: 3px 1px;
			border:1px solid #7F9DB9
			}			
.drop_down_multi{
			width:96%;
			height:75px;			
			font: normal 12px arial;
			color: #555;
			padding: 3px 1px;
			border:1px solid #7F9DB9
			}			



			
.check_box{
	font:normal 12px arial;	
	color:#555;
	padding:3px 5px;
	border:0px solid #7F9DB9;
}


.text_phextbox{
			width:17%;			
			font:normal 12px arial;
			color:#555;
			padding:3px 5px;
			border:1px solid #7F9DB9;				
}


.gridtextboxsmall{
			width:19%;			
			font:normal 12px arial;
			color:#555;
			padding:3px 5px;			
			border:0px solid #7F9DB9;
			
			
}

.text_phbox{
			width:50%;			
			font:normal 12px arial;
			color:#555;
			padding:3px 5px;
			border:1px solid #7F9DB9;
				
}

.gridhighlight {
	/* background-color:#FFFFC6; */	
	background-color:#E9F3F3;
}


.normal_textbox{
	cursor:pointer;background:#f5fcff; border:1px solid #f5fcff;
}

.normal_textbox:hover{
	background:#eaf8ff; border:1px solid #1589FF;
}

.focus_textbox{
background:#f5fcff; border-color:#bedceb;
}

.focus_textbox:hover{
	background:#eaf8ff; border:1px solid #1589FF;
}


/*CHANGES UPDATED IN TEXT BOX and TEXT AREA */





/* for Table header only */
table tr th{

text-align:center;
padding: 5px;

}

/*for grid hover */




/*
fieldset#searchform input [type=text] { padding:.2em .8em; background:#f0f9fd; border:1px solid #bedceb;  }

fieldset#searchform input[type=text]:hover {  background:#dcf3ff; border-color:#c5d4db;}

fieldset#searchform input[type=text].focus {background:#f0f9fd; border-color:#bedceb; }

fieldset#searchform input[type=text].focus:hover { background:#dcf3ff; border-color:#c5d4db;  }
*/



#fieldError li span{
    font-size: 12px;
    color: #d00000;
}
#fieldError li, #successMessage li{
    margin-top: 3px;   
}
#fieldError ul{
    list-style:none;
    height: auto;
    padding-bottom: 6px;
    margin-bottom: 0px;
}

#notificationSection
{	
	position:fixed;
	left:500px;
	top:0px;	
	width:300px;	
	border:1px solid #dcc05e;	
	background-color:#feee8e;	
	padding:3px 10px;
	font-weight: bold;
	display: none;
}
.notificationError
{
	color:#f00;	
}

.notificationSuccess
{
	color:#0f0;	
}
.text_for_recomendation {  /* newly added for css class for TextArea */
background-color: #eee; 
color: #000000; 
cursor: default; 
border:1px solid #7F9DB9;
width:100%;
}
.text_for_other_remarks {  /* newly added for css class for TextArea */
background-color: #eee; 
color: #000000; 
cursor: default; 
border:1px solid #7F9DB9;
width:100%;
}		
.search_no_result_style { /* newly added for css class to show no result found */
font-size: 16px;
color: #0573D0;
padding-top: 2px;
padding-left: 6px;
font-style: italic;
padding-right: 4px;
font-weight: bold;
}

.formError
{
	background-color: #FCFF9C;		
}	




.forget_link{
	font:normal 11px Arial;
	color:#555;
	}
	
.forget_link a{
	color:#555;
	}
	
.forget_link a:hover{
	color:#1697df;
	text-decoration: underline;
	}

.highLight{
background-color:#F2F5A9;
color:black;
		
}	
	
a.linkHighlight
{
	background-color:#A9D0F5;
}		

a.pvlinkroles {
	
	padding:3px 0px 3px 0px;
	color:#0573d0;
		
}

a.pvlinkroles:hover 
{
	color:#56aef9;
}

a.pvlinkdepts
{
	padding:3px 0px 3px 0px;
	color:#0573d0;	
}

a.pvlinkdepts:hover
{
	color:#56aef9;
}

.error { 
	/* border: 1px solid #FFFFFF; */ 
	background-color:#FCFF9C;
}
.error1 { 
	background-color:#FCFF9C;
}

.task_name_link{
	font:normal 11px Arial;
	color:#555;
	text-decoration: underline;
	}
	
.task_name_link a{
	color:#555;
	}
	
.task_name_link a:hover{
	color:#1697df;
	text-decoration: underline;
	font-weight: bold;
	}

/************* Jquery specific setting changes for using struts2 jquery plugin *****************/

.ui-tabs .ui-tabs-panel
{
	padding:5px;	
}


/************* Jquery specific setting changes for using struts2 jquery plugin *****************/


.mandatory{
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
	color: #ff0000;
}